@JoneCode

Как установить на Open Server 5.2.2 PHP-7.0 imagick?

Здравствуйте, подскажите, пожалуйста как установить на Open Server 5.2.2 PHP-7.0 imagick?
Ставлю PHP-5.6 imagick работает на PHP-7.0 не работает.
  • Вопрос задан
  • 75 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
23 янв. 2022, в 12:02
110000 руб./за проект
28 янв. 2022, в 18:44
1800 руб./в час
28 янв. 2022, в 18:39
100000 руб./за проект